Uploaded image for project: 'PUBLIC - Liferay IDE'
  1. PUBLIC - Liferay IDE
  2. IDE-4663

Unable to Upgrade Liferay Workspace Plugin

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 3.6.2
    • Fix Version/s: 3.7 GA1
    • Component/s: Upgrade Planner
    • Labels:
      None
    • Environment:
      Linux

      Description

      Unable to use code upgrade planner to upgrade the liferay workspace plugin.

      When upgrading from Liferay 7.0 to Liferay 7.2.

      When trying to run the task to upgrade the liferay workspace plugin, the follow exception shows:

      An internal error occurred during: "Performing Update Workspace Plugin Version...".
      Index: 0, Size: 0
      

        Attachments

          Issue Links

            Activity

              People

              • Votes:
                0 Vote for this issue
                Watchers:
                0 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:
                  Days since last comment:
                  11 weeks, 3 days ago

                  Packages

                  Version Package
                  3.7 GA1